using LovenseBLE;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace LovenseBlueToothLEDemo
{
    static class Program
    {
        /// <summary>
        /// main
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form1());
            
        }
    }
}
